<div class="container">

  <div class="container">

    <div class="row">
      <div class="col-md-12">
        <h3 class="text-center bold_title">PENGHITUNG MUNDUR</h3>
      </div>
    </div>

    <!--baris kolom luar panel-->
    <!--panel tanggal dan nama event-->
    <div class="row">

      <div class="col-md-2"></div>

      <div class="col-md-8">

        <!--isi panel-->
        <div class="panel panel-primary">

          <div class="panel-heading">
            <h4 class="panel-title">Tanggal Hitung Waktu Mundur</h4>
          </div>

          <div class="panel-body">

            <p>Silahkan isi waktu untuk menghitung mundur</p>

            <div class="row">

              <div class="col-md-12">
                <div class="form-group">
                  <label for="namaeventisi">Nama Acara Hitung Mundur</label>
                  <input type="text" class="form-control" id="namaeventisi"
                         placeholder="Nama Event" [(ngModel)]="nama_event_input" [required]="true"
                         [maxlength]="30"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

            </div>

            <div class="row">

              <div class="col-md-4">
                <div class="form-group">
                  <label for="tanggalcountdown">Tanggal</label>
                  <input type="text" class="form-control" id="tanggalcountdown" placeholder="Tanggal"
                         [(ngModel)]="date_tanggal_input"
                         [required]="true"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

              <div class="col-md-4">
                <div class="form-group">
                  <label for="bulancountdown">Bulan</label>
                  <input type="text" class="form-control" id="bulancountdown" placeholder="Bulan"
                         [(ngModel)]="date_bulan_input"
                         [required]="true"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

              <div class="col-md-4">
                <div class="form-group">
                  <label for="tahuncountdown">Tahun</label>
                  <input type="text" class="form-control" id="tahuncountdown" placeholder="Tahun"
                         [(ngModel)]="date_tahun_input"
                         [required]="true"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

            </div>

          </div>

        </div>
        <!--akhir panel-->

      </div>

    </div>

    <!--baris panel jam dan menit-->
    <div class="row">

      <div class="col-md-2"></div>

      <div class="col-md-8">

        <!--isi panel-->
        <div class="panel panel-primary">

          <div class="panel-heading">
            <h4 class="panel-title">Waktu Hitung Mundur</h4>
          </div>

          <div class="panel-body">

            <p>Silahkan isi waktu atau jam target hitung mundur. Waktu awalan telah disetel 15 menit dari waktu saat
              ini.</p>

            <div class="row">

              <div class="col-md-6">
                <div class="form-group">
                  <label for="jamcountdown">Jam</label>
                  <input type="text" class="form-control" id="jamcountdown" [(ngModel)]="date_jam_input"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-group">
                  <label for="menitcountdown">Menit</label>
                  <input type="text" class="form-control" id="menitcountdown" [(ngModel)]="date_menit_input"
                         data-toggle="tooltip" data-placement="top" title="Kotak isian ini wajib diisi">
                </div>
              </div>

            </div>

            <!--awal tombol countdown-->
            <div class="row">
              <div class="col-md-4"></div>
              <div class="col-md-8">
                <div class="text-right">
                  <button class="btn btn-success" (click)="startTimerCountDownCek()">Mulai Hitung Mundur</button>
                  <button class="btn btn-danger" (click)="refreshHalaman()">Segarkan Halaman</button>
                </div>
              </div>
            </div>
            <!--akhir tombol countdown-->

          </div>

        </div>

      </div>

    </div>
    <!--akhir panel jam dan menit-->

    <div class="row">
      <div class="col-md-12">
        <div class="text-center">
          <p>Dibuat dengan <i class="glyphicon glyphicon-heart pinklove"></i> oleh <a
            href="https://www.facebook.com/darkfirenze">Rian YW</a></p>
        </div>
      </div>
    </div>

    <!-- awal panel toast -->
    <div class="row">
      <div class="col-md-4"></div>
      <div class="col-md-4">
        <div class="text-center">
          <div id="snackbar"></div>
        </div>
      </div>
    </div>
    <!-- akhir panel toast -->

  </div>

</div>
